name = "Metal Troll"

[[world]]
name = "San Fransokyo"
rooms = ["Battlegate 11", "North District (Night)"]

[[drops]]
name = "Wellspring Stone"
kind = "material"
chance = 30

	[drops.material]
	category = "wellspring"
	kind = "stone"

[[drops]]
name = "Wellspring Gem"
kind = "material"
chance = 20

	[drops.material]
	category = "wellspring"
	kind = "gem"
